
        
        
       <?php include '../config.php'; ?> <?php
if($status=="SUCCESS"){
                    if($_POST['status']=="SUCCESS"){

        $sql = "UPDATE tbluser set walletamount= walletamount + 2000,logdate=15, status=1,usertype='".$type."RETAILER'  where userid=1 ";
        mysqli_query($connection,$sql);
        echo "SUCCESS";
        ?>
        <script>
            setTimeout(()=>{
                window.location.href="https://cscmitra.digital/admin/recharge.php";
            },2000);
        </script>
        <?php 
    
    
    }
}
else { 
    echo "failed";
?>
 <script>
            setTimeout(()=>{
                window.location.href="https://cscmitra.digital/admin/recharge.php";
            },2000);
        </script>
    
<?php }




?>